body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	height: auto;
	background-color: #edeeeb;
}

img{
	max-width: 100%;
	height: auto;
}
#area {
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#wrapper {
	text-align: left;
	padding: 0 10px;
	height: auto;
	margin: 0 10px 0 10px;
	background:#fff;
	border-left:#1fa091  0.2rem solid ;
	border-right:#1fa091  0.2rem solid ;
}

main .box p strong {
	color: #339966;
}

main .box p strong a {
	color: #339966;
	text-decoration: none;
}
@media screen and (min-width: 48em), print {


#area {
	padding: 0px;
	height: auto;
	width: 1060px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/area.gif);
	background-repeat: repeat-y;
}
#wrapper {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border:none;
}




main .box {
	height: auto;
	width: 960px;
	border: 1px solid #CCC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
main .box p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}


/*main   .boxbox2 {
	background-color: #fefdef;
	height: auto;
	width: 500px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
main  .boxbox2  p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}*/

/*
main .box table {
	padding: 0px;
	vertical-align: middle;
	font-size: 12px;
	width: 330px;
	background-color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
main .box table tr {
	margin: 0px;
	padding: 0px;
}
main .box table tr td {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
}
main .box table tr .tableleft {
	font-size: 12px;
	width: 100px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
}

main .box #map {
	float: left;
	height: auto;
	width: 280px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}*/
/*

#flash {
	background-color: #edeeeb;
	padding: 0px;
	float: left;
	height: 280px;
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#picture {
	background-color: #edeeeb;
	padding: 0px;
	float: left;
	height: 200px;
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#flashArea {
	background-color: #edeeeb;
	padding: 0px;
	height: 280px;
	width: 960px;
	margin: 0px;
}
#footer #smoothScrolls {
	text-align: right;
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#footer #smoothScrolls p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer {
	margin: 0px;
	height: auto;
	width: 960px;
	text-align: center;
	float: left;
	background-color: #229c93;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


#footer p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	line-height: 25px;
}
#footer p a {
	color: #FFF;
}
p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
}

.zero{
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.imgl {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.imgr {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
*/

.all_clear {
	clear:both;
	height:0;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text16   {
	font-size: 16px;
}
.text18 {
	font-size: 18px;
}
.text20 {
	font-size: 20px;
}
.text24 {
	font-size: 24px;
}
.text_c {
	text-align: center;
}

.corona{
	text-align: center;
	margin-bottom: 10px;
}
/* */
/*
.box_wrap{
    height: auto;
    border: 1px solid #CCC;
    padding: 20px;
    margin-bottom: 20px;
	overflow: hidden;
}
.box_wrap .box_left{
	margin: 0;
	padding: 0;
	width: 295px;
	float: left;
}
.box_wrap .box_left p{
	font-size: 140%;
	line-height: 1.4;
	margin-bottom: 20px;
}

.box_wrap .box_left p:last-of-type{
	margin-bottom: 0!important;
}

.box_wrap .box_left p strong{
	 color: #339966;
}

.box_wrap .box_right{
	width: 355px;
	float: right;
}
.box_wrap .box_right iframe{
	width: 355px;
	height: 280px;
	border:none;
	margin-bottom: 10px;
}
*/
/*医院概要
.middlebox2 {
	height: auto;
	width: 960px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(images/middlebox.gif);
	background-repeat: repeat-y;
	margin: 0px;
}
.middlebox2 p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: 20px;
}
.middlebox2 .kiki {
	float: left;
	height: 200px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.middlebox2 .kiki p {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 300px;
}

.middlebox2 .kikiread {
	height: auto;
	width: 630px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.middlebox2 .kikiread p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
} */

/*-----医院概要 */

/*医院概要
div .gaiyo {
	display: flex;
	justify-content: flex-start;
}

div .gaiyo strong    {
	color: #339966;
}

div .gaiyo .box_l{
	padding: 0 1% 0 0;
}

div .gaiyo .box_l p{
	font-size: 160%;
	line-height: 1.4!important;
}

div .gaiyo .box_r{
	width: 500px;
	padding: 0 2%;
	text-align: center;
}

div .gaiyo .box_r iframe{
	margin-bottom: 10px;
} */
/*-----医院概要 */
}